uuid: 21f9e818-09f1-43eb-8508-25bcd8fcac7a
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Career
type: career
description: 'Details for an individual career.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
